NGCKOP(3NCARG)

NAME
NGCKOP - a function to check if a specified GKS workstation is open.

SYNOPSIS
INTEGER FUNCTION NGCKOP(WKID)

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

int c_ngckop(int wkid)

DESCRIPTION

WKID
    (an input variable of type INTEGER) specifying a GKS workstation identifier.

C-BINDING DESCRIPTION
The C binding argument descriptions are the same as the FORTRAN argument descriptions.

USAGE
The function returns a "1" if the workstation identified by WKID is open, otherwise it returns a "0".

EXAMPLES

        IOPEN = NGCKOP(WKID)

sets IOPEN to "1" if WKID is open and sets IOPEN to "0" otherwise.

ACCESS
To use NGCKOP or c_ngckop, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online URL: http://ngwww.ucar.edu/ngdoc/ng/gks/gkshome.html

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.